@font-face {
  font-family: 'festus';
  src: url('/static/fonts/festus.ttf') format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Proxima Nova';
  src: url('/static/fonts/Proxima Nova Light.ttf')
    format('opentype');
  font-weight: 300;
  font-display: swap;
}

@font-face {
  font-family: 'Proxima Nova';
  src: url('/static/fonts/Proxima-Nova-Regular.ttf')
    format('opentype');
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: 'Simple036';
  src: url('/static/fonts/Simple036.ttf') format("truetype");
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('/static/fonts/Inter-Regular-Web.ttf') format("truetype");
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('/static/fonts/Inter-Medium.ttf') format("truetype");
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('/static/fonts/Inter-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('/static/fonts/Inter-Bold.ttf') format("truetype");
  font-weight: 700;
  font-display: swap;
}
